config BR2_PACKAGE_LIBRETRO_SNES9X2002
        bool "libretro-snes9x2002"
	depends on BR2_PACKAGE_RETROARCH
	depends on BR2_INSTALL_LIBSTDCPP
	select BR2_PACKAGE_RECALBOX_ROMFS_SNES
        help
          A libretro SNES emulator core for ARM.

	  http://www.libretro.com

comment "LIBRETRO_SNES9X2002 needs a toolchain w/ C++"
	depends on !BR2_INSTALL_LIBSTDCPP
